:root,
[data-theme="dark"] {
    font-size: 17px;
    color-scheme: dark;

    --pico-background-color: #171920;
    --pico-color: #fcfcff;
    --pico-h1-color: #fcfcff;
    --pico-h2-color: #fcfcff;
    --pico-h3-color: #fcfcff;
    --pico-h4-color: #fcfcff;
    --pico-h5-color: #fcfcff;
    --pico-h6-color: #fcfcff;
    --pico-muted-color: #838693;
    --pico-muted-border-color: #2a2d36;
    --pico-card-background-color: #1e2129;
    --pico-card-border-color: #2a2d36;
    --pico-card-sectioning-background-color: #1e2129;

    --pico-form-element-background-color: #1e2129;
    --pico-form-element-border-color: #494d59;
    --pico-form-element-color: #fcfcff;
    --pico-form-element-placeholder-color: #838693;
    --pico-form-element-focus-color: rgba(252, 252, 255, 0.25);
    --pico-form-element-active-background-color: #1e2129;
    --pico-form-element-active-border-color: #fcfcff;

    --pico-primary: #fcfcff;
    --pico-primary-hover: #ffffff;
    --pico-primary-underline: rgba(252, 252, 255, 0.5);
    --pico-primary-hover-underline: #ffffff;
    --pico-primary-focus: rgba(252, 252, 255, 0.25);
    --pico-primary-background: #ffffff;
    --pico-primary-border: #ffffff;
    --pico-primary-hover-background: #e8edfa;
    --pico-primary-hover-border: #e8edfa;
    --pico-primary-inverse: #171920;

    --pico-secondary: #c7cbd9;
    --pico-secondary-hover: #fcfcff;
    --pico-secondary-background: #494d59;
    --pico-secondary-border: #494d59;
    --pico-secondary-hover-background: #646363;
    --pico-secondary-hover-border: #646363;
    --pico-secondary-inverse: #fcfcff;

    --pico-contrast: #fcfcff;
    --pico-contrast-hover: #ffffff;
}

body {
    background-color: var(--pico-background-color);
    color: var(--pico-color);
}

.eclipse-wordmark {
    height: 2.25rem;
    width: auto;
}

nav {
    margin-left: 1.5rem;
    margin-right: 1.5rem;
    margin-bottom: 0.5rem;
}

.navbar-logo {
    display: flex; 
    align-items: center; 
    vertical-align: middle;
    gap: 2.0rem; 
    text-decoration: none;
    height: 4.0rem; /* Adjust as needed */
    font-size: 1.2rem;
}

.form-wrapper {
    margin: 0 auto;          /* center horizontally */
}

@media (min-width: 768px) {  /* adjust breakpoint if you like */
    .form-wrapper {
        max-width: 50vw;        /* 50% of viewport width */
    }
}

.success-container {
    text-align: center;
    margin-top: 3rem;
}

